ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: javadoc get confused by java package running jsdk-1.4
Date Thu, 14 Mar 2002 14:07:10 GMT
On Thu, 14 Mar 2002, Guillaume Rousse <rousse@ccr.jussieu.fr> wrote:

> -subpackages options, which is javadoc 1.4 specific :-(

I don't have the tool docs for 1.4 with me right now, maybe we can
adapt <javadoc> to use that option if it detects JDK 1.4?

> So i need to test jdk version first,

<available> is your friend.

> use an exec task if 1.4, and a javadoc task in the opposite
> case.

Should work.

Stefan

--
To unsubscribe, e-mail:   <mailto:ant-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-user-help@jakarta.apache.org>


Mime
View raw message